html{
    background-color:#DDDDDD;
    font-family: circular;
}

nav ul{
    list-style-type: none;
    display: flex;
}

nav li{
    margin-right: 15px;
}

nav a{
    font-size: 1.3em;
    color: #181818;
    padding-bottom: 3px;
    text-decoration: none;
}

a:hover{
    color: white;
    border-bottom: 3px solid white;
}


header,footer{
	background-color: #4692AD;
}


.i1{
    float:left;
}

.titre{
	text-align:center;	
}

section{
    padding: 30px;
}

#image{
    display:flex;
    justify-content: space-around;
}

footer{
    display: flex;
    padding: 0px 0px 10px 10px;
}
footer h1
{
    font-size: 1em;
}
#reseau img{
    border-radius: 1px solid #181818;
    margin-right: 2px;
    width: 6%;
}
@media screen and (max-width: 480px)
{
    nav ul
    {
        display: block;
        width: 100%;
    }
    iframe{
        width: 100%;
        height: 100%;
    }
}
@media screen and (max-width: 700px)
{
    nav ul
    {
        display: block;
        width: 50%;
    }
    iframe{
        width: 100%;
        height: 100%;
    }
}